.hotel-page {
  max-width: 100%;
  overflow-x: hidden;
  margin-top: 100px !important;
}
.hotel-page h2 {
  font-size: 48px;
}
.hotel-page .main-background {
  background-image: linear-gradient(
    rgba(17, 183, 181, 0.1),
    rgba(255, 51, 0, 0)
  );
}
/* Banner */
.hotel-page .banner {
  position: relative;
}
.hotel-page .banner .mobile {
  display: none;
}
.hotel-page .banner img {
  width: 100%;
  height: auto;
}
.hotel-page .banner .text-box {
  /* modified code */
  display: flex;
  flex-direction: column;

  background: rgba(17, 183, 181, 0.9);
  padding: 20px 50px 20px 50px;
  width: 80%;
  z-index: 1;
  position: absolute;
  display: flex;
  align-items: center;
  border-radius: 10px;
  bottom: -154px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
.hotel-page .banner .left-title {
  padding-right: 10px;

  /* modified code */
  max-width: 100%;
}

/* modified code */
.hotel-page .banner .right-text {
  max-width: 100%;
}

.hotel-page .banner .text-box h1 {
  font-size: 48px;
  color: white;
  font-weight: 600;
}
.hotel-page .banner .text-box .desc1,
.hotel-page .banner .text-box .desc2 {
  color: white;
  font-size: 18px;
  line-height: 1.7;
  font-weight: 600;
}
.hotel-page .banner .text-box .desc1 {
  margin-bottom: 30px;
}
/* Introduction */
.hotel-page .introduction {
  padding-top: 220px;
}
.hotel-page .introduction .intro-box {
  /* modified code */
  padding-top: 300px;

  text-align: center;
  width: 60vw;
  margin: 0 auto;
}
.hotel-page .introduction .desc1,
.hotel-page .introduction .desc2 {
  font-size: 22px;
  font-style: italic;
}
.hotel-page .introduction .desc1 {
  margin-bottom: 2rem;
}
/* Goopter Hotel */
.hotel-page .goopter-hotel {
  text-align: center;
  position: relative;
}
.hotel-page .goopter-hotel .img-box {
  margin: 0 auto;
}
.hotel-page .goopter-hotel img {
  width: 80%;
  margin: 0 auto;
}
.hotel-page .goopter-hotel .right-bg {
  position: absolute;
  top: 180px;
  right: -30px;
  width: 10%;
}
.hotel-page .goopter-hotel .left-bg {
  position: absolute;
  top: 100px;
  left: -30px;
  width: 10%;
}
.hotel-page .goopter-hotel h2 {
  margin: 100px;
}
/* Restaurant Highlights */
.hotel-page .highlights {
  position: relative;
}
.hotel-page .highlights .left-bg {
  position: absolute;
  top: 900px;
  left: -50px;
  width: 10%;
}
.hotel-page .highlights h2 {
  /* margin: 100px 0 80px; */
  text-align: center;
  margin: 100px auto 80px auto;
}
.hotel-page .highlights .contents,
.hotel-page .highlights .contents2 {
  display: flex;
  align-items: center;
  margin: 0 auto;
}
.hotel-page .highlights p {
  margin-bottom: 1.5rem;
}
.hotel-page .highlights .btn {
  padding: 10px 25px;
  font-weight: bold;
  margin-left: 0;
}
.hotel-page .highlights img {
  width: 100%;
  border-radius: 10px;
}
.hotel-page .highlights .contents h5 {
  color: #11b7b5;
}
.hotel-page .highlights .contents .left-box {
  padding: 0 80px;
}
.hotel-page .highlights .contents .right-box {
  position: relative;
  display: flex;
  align-items: center;
}
.hotel-page .highlights .contents .white-box {
  background-color: #fff;
  position: absolute;
  top: 30%;
  left: -2%;
  border-radius: 10px;
  padding: 20px;
  box-shadow: 10px 10px 8px rgba(0,0,0,0.3);
  opacity: 0.95;
  width: 70%;
}
.hotel-page .highlights .contents .white-box h6 {
  color: #11b7b5;
  font-weight: bold;
  text-decoration: underline #11b7b5;
  padding-left: 20px;
}
.hotel-page .highlights .contents .white-box ul li {
  margin-left: -20px;
  line-height: 2;
}
.hotel-page .highlights .contents2 {
  margin-top: 100px;
}
.hotel-page .highlights .contents2 .right-box {
  padding: 0 80px;
}
.hotel-page .highlights .contents2 h5 {
  color: #eb2f00;
}
.hotel-page .highlights .contents2 .btn {
  background-color: #eb2f00;
}

/* View-other */
.hotel-page .ViewCaseSection {
  margin-top: 30px;
}
.hotel-page .view-other {
  background: linear-gradient(
    90deg,
    rgba(17, 183, 181, 0.2) -30%,
    rgba(255, 255, 255, 1) 100%
  );
}
.hotel-page .view-other .contents {
  position: relative;
  margin: 200px 0 40px;
  align-items: center;
}
.hotel-page .view-other .left-box {
  padding-left: 100px;
}
.hotel-page .view-other .right-box {
  padding: 0 !important;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 50px;
}
.hotel-page .view-other ul {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 250px;
}
.hotel-page .view-other ul li {
  margin: 18px;
  width: 80%;
}
.hotel-page .view-other ul li a {
  font-size: 20px;
  color: #11b7b5;
  font-weight: bold;
}

/* Mobile Version */
@media (max-width: 767px) {
  .hotel-page {
    margin-top: 60px !important;
  }
  .hotel-page .main-background {
    background: #fff !important;
  }
  .hotel-page .banner .right-bg {
    position: absolute;
    display: block;
    top: 400px;
    right: -40px;
    width: 20%;
  }
  .hotel-page .banner .left-bg {
    position: absolute;
    display: block;
    top: 665px;
    left: -30px;
    width: 20%;
  }
  .hotel-page .banner img {
    width: 100%;
    height: auto;
  }
  .hotel-page .banner .text-box {
    position: relative;
    display: block;
    padding: 20px;

    /* modified code */
    /* margin-top: -200px; */
    margin-top: -100px;
  }
  .hotel-page .banner .text-box h1 {
    font-size: 36px;
  }
  .hotel-page h2 {
    font-size: 32px;
  }
  .hotel-page .introduction {
    margin-top: 200px;
    padding-top: 50px;
  }
  .hotel-page .introduction .intro-box {
    /* modified code */
    padding-top: 0;
    
    width: 100%;
  }
  .hotel-page .introduction .desc1,
  .hotel-page .introduction .desc2 {
    font-size: 18px;
  }
  .hotel-page .goopter-hotel .right-bg,
  .hotel-page .goopter-hotel .left-bg {
    display: none;
  }
  .hotel-page .goopter-hotel h2 {
    margin: 30px;
  }
  .hotel-page .goopter-hotel h2.desktop {
    display: none;
  }
  .hotel-page .goopter-hotel h2.mobile {
    display: block;
  }
  .hotel-page .highlights .left-bg {
    display: none;
  }
  .hotel-page .highlights h2 {
    margin: 30px 0;
  }
  .hotel-page .highlights .contents {
    display: block;
  }
  .hotel-page .highlights .contents .white-box {
    top: 20%;
    left: -4%;
    width: 80%;
    padding: 10px;
  }
  .hotel-page .highlights .contents .white-box ul li {
    font-size: 10px;
  }
  .hotel-page .highlights .right-box {
    padding: 0;
  }
  .hotel-page .highlights .contents .left-box,
  .hotel-page .highlights .contents2 .right-box {
    padding: 30px 0;
  }
  .hotel-page .highlights p {
    margin-bottom: 1rem;
  }
  .hotel-page .highlights .contents2 {
    flex-direction: column-reverse;
    margin-top: 50px;
  }
  .hotel-page .view-other .contents {
    margin: 30px 0;
  }
  .hotel-page .view-other .left-box {
    padding-left: 10px;
    margin-top: 20px;
  }
  .hotel-page .view-other p {
    font-size: 18px;
  }
  .hotel-page .view-other .right-box {
    margin-top: 0;
  }
  .hotel-page .view-other ul {
    display: block;
    height: auto;
    padding-left: 10px;
  }
  .hotel-page .view-other ul li {
    margin: 10px 10px 10px 0;
  }
  .hotel-page .view-other ul li a {
    font-weight: normal;
    font-size: 18px;
  }
}
/* Tablet Version */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .hotel-page {
    margin-top: 80px !important;
  }
  .hotel-page .banner .text-box {
    position: relative;
    display: block;
    padding: 20px;

    /* modified code */
    /* margin-top: -200px; */
    margin-top: -100px;
  }
  .hotel-page .goopter-hotel h2,
  .hotel-page .self-ordering h2,
  .hotel-page .highlights h2 {
    margin: 50px 0;
  }
  .hotel-page .highlights .contents {
    display: block;
  }
  .hotel-page .highlights .left-box {
    text-align: center;
  }
  .hotel-page .highlights .right-box {
    margin: 30px auto;
  }
  .hotel-page .highlights img {
    width: 80%;
  }
  .hotel-page .highlights .contents2 {
    flex-direction: column-reverse;
    margin-top: 50px;
  }
  .hotel-page .view-other .contents {
    margin: 50px 0;
  }
  .hotel-page .view-other .left-box {
    padding-top: 50px;
  }
  .hotel-page .view-other .right-box {
    margin-top: 0;
  }

  /* modified code */
  .hotel-page .introduction .intro-box {
    padding-top: 0;
  }
}
/* Laptop Version */
@media only screen and (min-width: 992px) and (max-width: 1110px) {
  .hotel-page {
    margin-top: 100px !important;
  }
  .hotel-page .banner .text-box {
    padding: 20px 50px;

    /* modified code */
    /* bottom: -280px; */
    bottom: -500px;
  }
  .hotel-page .introduction {
    padding-top: 350px;
  }
  .hotel-page .view-other .left-box {
    padding-left: 0;
  }
  .hotel-page .view-other ul {
    margin-left: -100px;
  }
  .hotel-page .view-other ul li {
    margin: 14px;
  }

  /* modified code */
  .hotel-page .introduction .intro-box {
    padding-top: 200px;
  }
}
/* Desktop Version */
@media (min-width: 1111px) {
  .hotel-page .banner .text-box {
    /* modified code */
    /* bottom: -300px; */
    bottom: -500px;
  }
  .hotel-page .introduction {
    padding-top: 420px;
  }
  .hotel-page .view-other ul li {
    margin: 14px;
    width: 60%;
  }

  /* modified code */
  .hotel-page .introduction .intro-box {
    padding-top: 100px;
  }
}
/* Wide Desktop Version */
@media (min-width: 1300px) {
  .hotel-page .banner .text-box {
    /* modified code */
    /* bottom: -150px; */
    bottom: -500px;
  }
  .hotel-page .introduction {
    /* modified code */
    /* padding-top: 220px; */
    padding-top: 450px;
  }
}
